@charset "UTF-8";

*{min-height: 0; min-width: 0}img{max-width: 100%; height: auto; font-style: italic; background-repeat: no-repeat; background-size: cover; shape-margin: .75rem}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}.row:before, .row:after {width:0px; height:0px}input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none; margin: 0}input[type=number]{-moz-appearance: textfield}svg{height:auto}

#wrapper:not(.has-landing){padding-top: var(--mks-header-height)}
#wrapper{background-color: var(--mks-wrapper-bg)}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {-webkit-appearance: none; appearance: none}

* + br,
br + *{margin-top: 0!important}

a.skip-main {
   color: #fff;
   background-color:#000;
   left:-999px;
   position: absolute;
   top: auto;
   width: 1px;
   height: 1px;
   overflow: hidden;
   z-index: -1040;
}
a.skip-main:focus,
a.skip-main:active{
   left: auto;
   top: auto;
   width: 30%;
   height: auto;
   overflow: auto;
   margin: 10px 35%;
   padding: 5px;
   border-radius: 0;
   border: 2px solid yellow;
   text-align: center;
   font-size: 1em;
   z-index: 1040;
}

/* =============================================================================
   animated close icon
   ========================================================================== */
.remove, .btn-close{position: relative; display: block; overflow: hidden; text-decoration: none}
   .remove::before, .remove::after,
   .btn-close::before, .btn-close::after{content: ''; display: block; width: 12px; height: 2px; position: absolute; top: calc(50% - 1px); left: calc(50% - 6px); background-color: currentColor; transition: background-color .2s ease-in-out, transform .2s ease-in-out, width .2s ease-in-out}
   .remove::before, .btn-close::before{transform: rotate(45deg)}
   .remove::after, .btn-close::after{transform: rotate(-45deg)}
   .remove:hover::before, .remove:hover::after,
   .btn-close:hover::before, .btn-close:hover::after{transform: rotate(0)}

/* =============================================================================
   data-animate
   ========================================================================== */
[data-animate]{will-change: transform, opacity; transition: transform .5s cubic-bezier(0.42,0,0.58,1), opacity .5s cubic-bezier(0.42,0,0.58,1)}
[data-animate^=T_FADE]{opacity:0}
[data-animate^=T_FADE].animate{opacity:1; transform:none}
[data-animate^=T_FADE_DOWN]{transform: translateY(calc(var(--mks-gutter-x) * -1))}
[data-animate^=T_FADE_UP]{transform: translateY(var(--mks-gutter-x))}
[data-animate^=T_FADE_LEFT]{transform: translateX(var(--mks-gutter-x))}
[data-animate^=T_FADE_RIGHT]{transform: translateX(calc(var(--mks-gutter-x) * -1))}
[data-animate^=T_FADE_FLIP]{transform: rotateX(-90deg)}
[data-animate^=T_FADE_ZOOM]{transform: scale(0.4)}

/* =============================================================================
   wpml
   ========================================================================== */
.wpml-ls{font-size: var(--mks-body-font-size); line-height: var(--mks-body-line-height)}
.wpml-ls ul{list-style: none; padding: 0}
   .wpml-ls li{position: relative}
      #wrapper .wpml-ls a{display: flex; align-items: center; text-decoration: none!important; text-transform: uppercase; font-weight: 400}
      #wrapper .wpml-ls a > * + *{margin-left: .625rem}
      #wrapper .wpml-ls .wpml-ls-item-toggle{
         min-height: 2.5rem;
         padding: 0 1.25rem;
         color: var(--mks-black-color);
         background-color: var(--mks-white-color);
         border-radius: 1.25rem
      }
         #wrapper .wpml-ls .wpml-ls-item-toggle::after{
            content: '';
            display: block;
            width: 12px;
            height: 6px;
            background: currentColor;
            margin-left: .625rem;
            mask: url(../images/arrow.svg) center no-repeat;
            mask-size: 100% auto;
            -webkit-mask: url(../images/arrow.svg) center no-repeat;
            -webkit-mask-size: 100% auto
         }

      #wrapper .wpml-ls li > ul{
         --mks-link-hover-color: var(--mks-primary-color);

         position: absolute;
         top: calc(100% + .625rem);
         width: max-content;
         max-width: 7.5rem;
         min-width: 100%;
         right: 0;
         z-index: 10;
         display: none;
         color: var(--mks-black-color);
         background-color: var(--mks-white-color);
         border-radius: var(--mks-general-border-radius);
         text-align: center
      }
         #wrapper .wpml-ls li > ul > li{margin-top: .25rem}
            #wrapper .wpml-ls li > ul a{padding: .3125rem 1.25rem; min-height: 2.5rem}

/* =============================================================================
   header
   ========================================================================== */
#header{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   z-index: 1000;

   color: var(--mks-black-color);
   --mks-link-hover-color: var(--mks-primary-color);

   background-color: var(--mks-header-bgcolor);
   transition: all .3s linear
}
   .h-inner{
      display: grid;
      grid-template-columns: auto 1fr;
      gap: .625rem;
      align-items: center;
      height: var(--mks-header-height)
   }
      .h__content{width: 100%; max-width: 65rem; margin-left: auto; align-self: flex-start; padding-top: 2.8125rem}
         .h__content--top{
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: flex-end;
         }
         .h__content--top + *{margin-top: 1.875rem}
            .h__content--top > .is--left{
               flex: 1 0 0;
               display: flex;
               flex-wrap: wrap;
               align-items: center;
               justify-content: flex-start;
            }
            #header * + .mks-social{margin-left: calc(2.5rem - var(--mks-social-gap))}

.has-landing #header{
   color: var(--mks-white-color);
   --mks-link-hover-color: var(--mks-secondary-color);
}

   #header * + .wp-block-buttons{margin-top: calc(var(--mks-gutter-button-x) * -1)}
   #header .wp-block-buttons + *{margin-top: 0!important; margin-left: 1.25rem}

/* =============================================================================
   mks-nav-menu
   ========================================================================== */
.mks-nav-menu,
.mks-nav-menu ul{padding: 0; list-style: none}
.mks-nav-menu{font-weight: 600}
   .mks-nav-menu a{text-decoration: none!important}
   .mks-nav-menu li:hover > a,
   .mks-nav-menu [class*="current"] > a{color: var(--mks-link-hover-color)}

   .mks-nav-menu .has-submenu > .sub-menu-toggle{display: flex; align-items: center; justify-content: center}
      .mks-nav-menu .has-submenu > .sub-menu-toggle > svg{width: 1rem; height: auto}
   .mks-nav-menu .sub-menu{font-size: .9375rem; line-height: 1.25rem; font-weight: 400}

/* =============================================================================
   content
   ========================================================================== */
.classic-editor ul:not([class]),
.term-description ul,
ul.wp-el,
ul.wp-el ul{padding-left: 0; list-style: none}

   .classic-editor ul:not([class]) li,
   .term-description ul li,
   ul.wp-el li{padding-left: 1.875rem; position: relative}
   
      .classic-editor ul:not([class]) li::before,
      .term-description ul li::before,
      ul.wp-el li::before{
         content: '';
         display: block;
         width: .625rem;
         height: .625rem;
         border-radius: 50%;
         background: var(--mks-marker-color);
         position: absolute;
         top: .45em;
         left: 0
      }

.classic-editor ul:not([class]) li + li,
.classic-editor li ul,
.classic-editor li ol,
.term-description li + li,
.term-description li ul,
.term-description li ol,
.wp-el li + li,
.wp-el li > ul,
.wp-el li > ol{margin-top: var(--mks-margin-top-li)}

.classic-editor * + *,
.term-description * + *,
*:not(.mks-block) + .wp-el{margin-top: var(--mks-margin-top-base)}

.classic-editor * + ul,
.term-description * + ul,
*:not(.mks-block) + ul.wp-el{margin-top: 1.25rem}

.classic-editor * + h1,
.classic-editor * + h2,
.classic-editor * + h3,
.term-description * + h1,
.term-description * + h2,
.term-description * + h3,
*:not(.mks-block) + h1,
*:not(.mks-block) + h2,
*:not(.mks-block) + h3{margin-top: var(--mks-margin-top-heading)}

*:not(.mks-block) + .wp-block-contact-form-7-contact-form-selector{margin-top: var(--mks-margin-top-wpcf7)}

.gutenberg-elements > *:first-child:not(.full-width){margin-top: var(--mks-offset-top-first)}
.gutenberg-elements > *:last-child:not(.full-width){margin-bottom: var(--mks-offset-bottom-last)}

/* wp-block-columns */
.wp-block-columns{margin-bottom: 0}
* + .wp-block-columns{margin-top: calc(var(--mks-gutter-column-x) * 2)}

/* wp-block-buttons */
*:not(.mks-block):not(.wp-block-button) + .wp-block-button,
.wp-block-button + *:not(.mks-block):not(.wp-block-button){margin-top: var(--mks-margin-top-button)}

*:not(.mks-block) + .wp-block-buttons{margin-top: var(--mks-margin-top-buttons)}
.wp-block-buttons + *:not(.mks-block){margin-top: var(--mks-margin-top-button)}

*.mks-block + .wp-block-buttons,
.wp-block-buttons + *.mks-block{margin-top: calc(var(--mks-margin-top-block) - var(--mks-gutter-button-x))}

/* =============================================================================
   footer
   ========================================================================== */
#footer{
   padding-top: var(--mks-footer-padding-top);
   padding-bottom: var(--mks-footer-padding-bottom);
   background-color: var(--mks-footer-bgcolor);
   position: relative;
   isolation: isolate;

   --mks-social-height: 2.5rem;
}
   #footer [class*="current"] > a{color: var(--mks-link-hover-color)}
   
   #footer * + .mks-social{margin-top: calc(2.5rem - var(--mks-social-gap))}

   #footer > .is-bg-strecil{
      grid-column: full-width!important;
      margin: 0!important;
      position: absolute;
      left: 50%;
      bottom: 0;
      z-index: -1;
      user-select: none;
      pointer-events: none;
      max-height: 100%;
      overflow: hidden;
      width: 100%;
      max-width: 50rem;
      transform: translateX(-50%);
      opacity: .5
   }
      #footer > .is-bg-strecil::before{content: ''; display: block; padding-top: 50%}
      #footer > .is-bg-strecil > svg{position: absolute; height: auto; top: 0; left: 50%; transform: translateX(-50%); width: 100%}
         #footer > .is-bg-strecil > svg path{fill: #fff}

   .f-inner{
      display: grid;
      grid-template-columns: repeat(12, 1fr);
      gap: var(--mks-gutter-double-x);
   }
      .f-inner .is-title{
         font-size: var(--mks-md-font-size);
         line-height: var(--mks-md-line-height);
         margin-bottom: 1.25rem;
         color: var(--mks-body-color)
      }

      .f-inner > .f__about > svg + *{margin-top: var(--mks-gutter-double-x)}
      .f-inner > .f__about{
         --mks-margin-top-base: .625rem;

         grid-column: auto/span 3;
         font-size: var(--mks-sm-font-size);
         line-height: var(--mks-sm-line-height)
      }

      .f-inner > .f__menus{grid-column: auto/span 5; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: auto 1fr; gap: var(--mks-gutter-x) var(--mks-gutter-double-x); color: #515151}
         .f-inner > .f__menus > .is-title{margin-bottom: unset; grid-column: 1 / -1}
      .f-inner > .f__contact{grid-column: 10 / -1}
      .f-inner > .f__end{
         overflow: hidden;
         grid-column: 1 / -1;
         margin-top: calc(6.25rem - var(--mks-gutter-double-x));
         padding-top: var(--mks-gutter-double-x);
         border-top: 1px solid var(--mks-gray-color);
         display: grid;
         grid-template-columns: 1fr auto;
         gap: var(--mks-gutter-x)
      }
         .f-inner > .f__end > .mks-dev{
            grid-column: 2;
            font-size: var(--mks-sm-font-size);
            line-height: var(--mks-sm-line-height)
         }

      .f__menus ul{text-transform: uppercase}
      .f__menus ul,
      .f__end ul{padding-left: 0; list-style: none}
      .f__menus ul > li + li{margin-top: .625rem}
      .f__end ul{display: flex; flex-wrap: wrap; align-items: center; margin: -.9375rem; font-size: var(--mks-sm-font-size); line-height: var(--mks-sm-line-height)}
      .f__end ul > li{padding: .9375rem}

      .fc-group + .fc-group{margin-top: var(--mks-gutter-double-x)}

/* =============================================================================
   scroll to top
   ========================================================================== */
.scroll-to-top{z-index: 10; position: fixed; bottom: 1.25rem; right: 1.25rem; user-select: none; pointer-events: none}
.scroll-to-top__btn{width: var(--mks-scroll-top-width); height: var(--mks-scroll-top-height); opacity: 0; color: var(--mks-scroll-top-color); border-radius: var(--mks-scroll-top-border-radius); background-color: var(--mks-scroll-top-bg); font-size: 150%; line-height: 1em; -moz-transition: all .25s linear; transition: all .25s linear}
.scroll-to-top__btn[style="visibility: visible;"]{pointer-events: all; cursor: pointer; opacity: 1}

/* =============================================================================
   media query
   ========================================================================== */
.sticky-header-container{
   position: fixed;
   width: 100%;
   top: 2.8125rem;
   left: 0;
   z-index: 1010;
   user-select: none;
   pointer-events: none;
   padding-left: var(--grid-padding-inline);
   padding-right: var(--grid-padding-inline);
   -webkit-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
}
   .sticky-header-container > .container{
      width: 100%;
      max-width: var(--mks-container);
      margin-left: auto;
      margin-right: auto;
      position: relative;
      display: flex;
      justify-content: flex-end
   }
   .sticky-header-container .mks-inquiry-cart-btn,
   .sticky-header-container .btn{pointer-events: all}
   .h__content--top > .is-menu__btn{pointer-events: none; visibility: hidden; opacity: 0}

#headerOffcanvas .offcanvas-header + .offcanvas-body{padding-top: 0!important}

#headerOffcanvas .offcanvas-body ul{list-style: none; padding: 0}
#headerOffcanvas .offcanvas-body > nav{
   font-size: var(--mks-lg-font-size);
   line-height: var(--mks-lg-line-height)
}
#headerOffcanvas .offcanvas-body > nav > ul > li + li,
#headerOffcanvas .offcanvas-body > nav > * + *{
   border-top: 1px solid rgb(var(--mks-black-rgb) / .1)
}
   #headerOffcanvas .offcanvas-body > nav a{
      display: block;
      padding-top: .75rem;
      padding-bottom: .75rem;
      text-decoration: none
   }
   #headerOffcanvas .offcanvas-body [class*="current"] > a{color: var(--mks-link-hover-color)}
   
   #headerOffcanvas .offcanvas-body .has-submenu{
      display: grid;
      grid-template-columns: 1fr auto;
   }
      #headerOffcanvas .offcanvas-body .has-submenu > .sub-menu-toggle{
         display: flex;
         flex-wrap: wrap;
         align-items: center;
         justify-content: center;
         align-self: center;
         width: 2.25rem;
         height: 2.25rem;
         color: var(--mks-body-color);
         background-color: var(--mks-white-color);
         border: none;
         border-radius: 50%;
         cursor: pointer
      }
         #headerOffcanvas .offcanvas-body .has-submenu > .sub-menu-toggle svg{width: 1.5rem}
         #headerOffcanvas .offcanvas-body .has-submenu > .sub-menu-toggle.active svg{transform: scaleY(-1)}

      #headerOffcanvas .offcanvas-body .has-submenu > .sub-menu{grid-column: 1 / -1; align-self: flex-start; display: none; font-size: var(--mks-body-font-size); line-height: var(--mks-body-line-height); padding-bottom: .5rem}

   #headerOffcanvas .wpml-ls-legacy-dropdown-click{overflow: hidden}
   #headerOffcanvas .wpml-ls-legacy-dropdown-click > ul > li{
      display: grid;
      grid-template-columns: auto 1fr;
      align-items: flex-start;
      gap: .625rem
   }
   #headerOffcanvas .wpml-ls-legacy-dropdown-click .js-wpml-ls-item-toggle{pointer-events: none; user-select: none}
   #headerOffcanvas .wpml-ls-legacy-dropdown-click .js-wpml-ls-item-toggle::after{display: none}
   #headerOffcanvas .wpml-ls-legacy-dropdown-click li > ul{
      display: flex!important;
      margin: -.3125rem;
      visibility: visible
   }
      #headerOffcanvas .wpml-ls-legacy-dropdown-click li > ul > li{padding: .3125rem}

.is-menu__btn::before{
   content: '';
   display: block;
   width: 1.125rem;
   height: .75rem;
   background: currentColor;
   margin-right: .5rem;
   mask-image: url(../images/hamburger.svg);
   mask-position: center;
   mask-repeat: no-repeat;
   mask-size: 100% auto;
   -webkit-mask-image: url(../images/hamburger.svg);
   -webkit-mask-position: center;
   -webkit-mask-repeat: no-repeat;
   -webkit-mask-size: 100% auto
}

@media (min-width: 1200px){
   svg[width="180"]{width: 11.25rem}

   #headerOffcanvas .wpml-ls-legacy-dropdown-click{display: none!important; visibility: hidden!important; user-select: none!important; pointer-events: none!important}

   .h-inner{grid-template-columns: auto 1fr}

   .h__nav > .offcanvas-body{justify-content: center}

   .mks-nav-menu{
      padding: 0;
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start;
   }
      .mks-nav-menu > li:not(:last-child){margin-right: 2rem}
      .mks-nav-menu > li.has-submenu:not(:last-child){margin-right: 1rem}
   .mks-nav-menu .has-submenu{position: relative}
   .mks-nav-menu a{display: flex; flex-wrap: wrap; align-items: center; justify-content: center}
   .mks-nav-menu > li > a{font-size: var(--mks-md-font-size); line-height: var(--mks-md-line-height); font-weight: 700}
   
   .mks-nav-menu .has-submenu > a{padding-right: 1.5rem}
   .mks-nav-menu .has-submenu > .sub-menu-toggle{
      pointer-events: none;
      user-select: none;
      height: 100%;
      position: absolute;
      top: 0;
      right: 0;
   }
   .mks-nav-menu .sub-menu > .has-submenu > a{padding-right: 2.4375rem}
   .mks-nav-menu .sub-menu > .has-submenu > .sub-menu-toggle{right: .9375rem}
      .mks-nav-menu .sub-menu > .has-submenu > .sub-menu-toggle > svg{transform: rotate(270deg)}

   .mks-nav-menu .sub-menu{
      --mks-link-hover-color: var(--mks-primary-color);

      position: absolute;
      width: max-content;
      max-width: 20rem;
      min-width: 100%;
      color: var(--mks-black-color);
      background-color: var(--mks-white-color);
      border-radius: var(--mks-general-border-radius);
      z-index: 10;
      padding: .3125rem 0;

      opacity: 0;
      pointer-events: none;
      transform: scale(.6);
      transform-origin: left top;
      transition: opacity .3s, transform .3s;
      filter: drop-shadow(0 .625rem 1.25rem rgba(0, 0, 0, .1));
   }
   .mks-nav-menu .sub-menu a{padding: .3125rem .9375rem; justify-content: flex-start}

   .mks-nav-menu > li > .sub-menu{top: 100%; left: 50%; transform: scale(.6) translateX(-50%)}
   .mks-nav-menu .sub-menu .sub-menu{top: -.3125rem; left: 100%; transform: scale(.6)}

   .mks-nav-menu li:hover > .sub-menu{opacity: 1; pointer-events: all}
   .mks-nav-menu > li:hover > .sub-menu{transform: scale(1) translateX(-50%)}
   .mks-nav-menu .sub-menu > li:hover > .sub-menu{transform: scale(1)}
}
@media (max-width: 1199px){
   #header .is--left,
   #header .h__content--top > .wp-block-buttons,
   #header #primary-menu{display: none!important; visibility: hidden!important; user-select: none!important; pointer-events: none!important}

   .h__nav .offcanvas-body{padding: 0}

   .mks-nav-menu a{padding: .3125rem .625rem; min-height: 2.5rem; display: flex; align-items: center; justify-content: flex-start}
   .mks-nav-menu .has-submenu{display: grid; grid-template-columns: 1fr auto}
      .mks-nav-menu .has-submenu > .sub-menu{grid-column: 1 / -1; display: none; background-color: rgba(0, 0, 0, .03)}
      .mks-nav-menu li + li{border-top: 1px solid #E8F1F3}
      .mks-nav-menu .has-submenu > .sub-menu > li + li{border-top-color: rgba(0, 0, 0, .1)}

   .mks-nav-menu .sub-menu-toggle{cursor: pointer; width: 2.5rem; background-color: #E8F1F3}

   .h__content{padding-top: var(--grid-padding-inline)}
   .sticky-header-container{top: var(--grid-padding-inline)}

   .h__logo svg{
      width: auto;
      height: 6.25rem
   }

   .f-inner{grid-template-columns: repeat(3, 1fr)}
      .f-inner > .f__about{grid-column: 1}
      .f-inner > .f__menus{grid-column: 2 / -1}
      .f-inner > .f__contact{grid-column: 1 / -1}
      
      .f-inner > .f__contact{margin: calc(var(--mks-gutter-x) * -1); display: flex; flex-wrap: wrap; justify-content: center}
         .f-inner > .f__contact > *{margin: var(--mks-gutter-x); flex: 1 0 0; max-width: calc(33.33334% - var(--mks-gutter-double-x))}
         .fc-group + .fc-group{margin-top: var(--mks-gutter-x)}

   .f-inner > .f__end{
      grid-template-columns: 1fr
   }
      .f__end ul{justify-content: center}
      .f-inner > .f__end > .mks-dev{grid-column: unset; text-align: center}
      .f-inner > .f__end > * + .mks-dev{margin-top: var(--mks-gutter-x)}

   .f-inner > .f__end{margin-top: 0}
}
@media (max-width: 768px){
   .f-inner{grid-template-columns: 1fr; text-align: center}
      .f-inner > .f__about,
      .f-inner > .f__menus{grid-column: 1 / -1}
         .f-inner > .f__contact > *{flex: 0 0 calc(100% - var(--mks-gutter-double-x)); max-width: calc(100% - var(--mks-gutter-double-x))}

   .f-inner .mks-social{justify-content: center}
}
@media (max-width: 568px){
   .f-inner > .f__menus{grid-template-columns: 1fr; gap: .625rem}
   .f-inner > .f__menus > .is-title{margin-bottom: .625rem}
}

/* custom adminbar */
html{margin-top: 0!important}
#wpadminbar{background: none; user-select: none; pointer-events: none}
   #wpadminbar .quicklinks > [role="menu"] > li{background: #1d2327; pointer-events: all}

.mks-inquiry-cart-btn .wcinq-cart-count{
   color: var(--mks-body-color);
   background-color: var(--mks-white-color);
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
   text-align: center;
   font-size: .8125rem;
   line-height: 1rem;
   font-weight: 700;
   width: 1.5rem;
   height: 1.5rem;
   border-radius: 50%;
   margin-left: .625rem;
   position: absolute;
   top: calc(50% - .75rem);
   right: .75rem
}
.mks-inquiry-cart-btn{
   position: relative;
   padding-left: calc(3rem - var(--mks-btn-border-width))!important;
   padding-right: calc(3rem - var(--mks-btn-border-width))!important
}
@media (min-width: 769px){
   .mks-inquiry-cart-btn{margin-right: 1.25rem}
}
@media (max-width: 768px){
   .mks-inquiry-cart-btn{margin-right: .625rem}
}
   .mks-inquiry-cart-btn::before{
      content: '';
      display: block;
      width: 1.5rem;
      height: 1.5rem;
      background: currentColor;
      position: absolute;
      top: calc(50% - .75rem);
      left: .75rem;
      mask-image: url(../images/cart.svg);
      mask-size: 100% auto;
      mask-position: center;
      mask-repeat: no-repeat;
      -webkit-mask-image: url(../images/cart.svg);
      -webkit-mask-size: 100% auto;
      -webkit-mask-position: center;
      -webkit-mask-repeat: no-repeat
   }

@media (max-width: 1023px){
   .mks-inquiry-cart-btn,
   .is-menu__btn{min-height: 2.25rem}
   .mks-inquiry-cart-btn > span:not([class]){display: none}
   
   .mks-inquiry-cart-btn{
   padding-left: calc(2.625rem - var(--mks-btn-border-width))!important;
   padding-right: calc(2.625rem - var(--mks-btn-border-width))!important
   }
}

.mks-sticky-booking{
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   padding: var(--grid-padding-inline) 3.75rem;
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
   z-index: 800;
   pointer-events: none
}
   .mks-sticky-booking > .mks-bouk-booking-form{pointer-events: all}


@media (min-width: 992px){
   .mks-bouk-booking-form > .btn > span:last-child{display: none!important; visibility: hidden!important}
   .mks-sticky-booking > .mks-bouk-booking-form{box-shadow: 0 0 1.25rem 0 rgb(var(--mks-black-rgb) / .1)}
   .mks-bouk-booking-form a.btn{display: none!important; pointer-events: none}
}
@media (max-width: 991px){
   .mks-bouk-booking-form button.btn{display: none!important; visibility: hidden!important}

   .mks-sticky-booking > .mks-bouk-booking-form{padding: 0; background-color: transparent}
   .mks-sticky-booking > .mks-bouk-booking-form > .mks-bouk--input{display: none!important}
}